{
  "name": "pos_xcx",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://git.ahamu.cn:9202/geek/pos_xcx.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "weui-miniprogram": "^1.0.6"
  },
  "dependencies": {
    "miniprogram-api-promise": "^1.0.4"
  }
}
